
BornAgain - Testing #1000

Testing # 412 (Resolved): Unit and functional tests campaign

Implement ParameterDistribution and DistributionHandler unit tests

06 Mar 2015 11:20 - pospelov

Status: Archived Start date: 06 Mar 2015

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Sprint 26   

Description

Yeah, it's an anniversary item #1000!

History

#1 - 09 Mar 2015 12:59 - Anonymous

- Description updated

- Status changed from Sprint to Resolved

#2 - 21 Apr 2015 17:01 - pospelov

- Status changed from Resolved to Archived
